/**
 *
 * Custom.css file helps you override css style elements defined in style.css and the skins too. Very handy for customization without touching the
 * theme code.
 * You may want to backup and retain this file when updating the theme to retain customizations.
 *
 */

p.comments-closed {
    display: none;
}

/* Do not display the summary on the carousel */
/* #generic-slider-wrapper .post-snippets .entry-summary {
    display: none;
}     */

/* Make the post image have variable height decided by the actual image height and aspect ratio */
/* .image-container.full .thumbnail {
    width: 628px;
    height: auto;
}  */


/* #nivo-slider {
    height: 325px;
    box-shadow: 0px 0px 15px -3px black;
}

#nivo-slider-wrapper {
    background: none; /* get rid of that shadow */
} */

/* #cycle1-slider .cycle1-slide-header {
    font-size: 20px;
    line-height: 32px;
}

#cycle1-slider .cycle1-slide-header a {
    color: yellow;
} */

/* #cycle1-slider .cycle1-slide-header, #cycle1-slider .cycle1-html-caption .cycle1-summary {
display: block;
left: 500px;
top: 50px;
}      */

/* ul#menu-primary-menu li a {
 text-transform: none;
}   */

/* ---------------------------------------------- Override Syntax Highlighter  ----------------------------------------- */

.syntaxhighlighter.nogutter {

    border: 1px solid #E0E0E0 !important;

}

/* #site-title {
    margin: 10px 0 0 0;
}

#site-title a {
    height: 90px;
    width: 300px;
	background-image: url("images/logo.png");
}     */

/*-----------------------  Override Style 2  ---------------------------------------------------------- */
#navigation-link-unit {
    display: block;
    margin: 0 10px;
    padding: 5px 0;
    clear: both;
    border-bottom: 1px solid #dedede;
    text-align: left;
}

#horizontal-link-unit {
    display: block;
    margin-top: 15px;
    padding: 5px 0;
    clear: both;
    border-top: 1px solid #dedede;
    text-align: left;
}

#yarpp-related-posts {
    margin-top: 0px;
}

/* -------------- Wordpress Popular Posts ---------------- */

.wppp_list li {
    padding-left: 18px;
    background: url('../images/icons/bullet-arrow2.png') no-repeat -2px 8px;
    zoom: 1;
}